
/*start 2-20-21*/


header .owl-carousel button,
header .owl-carousel button:hover {
    border: 0 !important;
    color: #777 !important;
    background: transparent !important;
}

.nav-sections{display: block !important;}

.value-propositions{
    text-align:center;
    margin-bottom:25px;
}

#top-header-promotion .owl-dots { margin-top: 0 !important;}
#top-header-promotion.owl-carousel { padding: 10px !important;}
#top-header-promotion.owl-carousel .owl-item p{
          margin-bottom: 0 !important;
          line-height: 1 !important;
}


@media (min-width: 575px), print{
    .promo1{padding-left: 0 !important;}
    .promo2{
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
    .promo3{padding-right: 0 !important;}

    .promo1,
    .promo2{
      width: 380px !important;
    }
    .promo3{
      height: 176px !important;
      overflow: hidden !important;
    }
    
    
    .promo3 img{
      width: 500px !important;
    }
}
@media (max-width: 575px), print{
    .promo3{padding-left: 15px !important;}
    .promo3{padding-right: 15px !important;}
}
@media (max-width: 1000px), print{
    .page-header.type24 .navigation>ul {
        text-align: left !important;
    }
}

@media (max-width: 1028px), print{
    .cms-index-index .valuep-title {
        margin-top: 5px !important;
        width: auto !important;
        top: auto !important;
        float: none !important;
    }
}

@media (min-width: 575px) and (max-width: 1155px){
   .promo1 img,
   .promo2 img{
         border-right: solid 5px #fff;
  }
  .promo3{
      height: 171px !important;
      overflow: hidden !important;
  }
}

@media (min-width: 575px) and (max-width: 1180px), print{
    .promo1{padding-right: 0 !important;}
    .promo3{padding-left: 0 !important;}
}

@media (min-width: 768px), print{
  .nav-sections {
    position: relative;
    clear: unset;
  }
}

@media (min-width: 768px) and (max-width: 923px){
    .page-header.type24 .nav-toggle {
        display: block !important;
        float: right !important;
    }
    
    .sw-megamenu.navigation li.ui-menu-item {
        position: relative;
    }
    
    .navigation .level0 {
        border-top: 1px solid #dddddd;
        font-size: 1.3rem;
    }
    
    .navigation {
        background: transparent;
        font-size: 12px;
        font-weight: 700;
        /* height: inherit; */
        left: auto;
        overflow: inherit;
        padding: 0;
        position: relative;
        top: 0;
        width: 100%;
        z-index: 3;
    }
   
  
    .nav-open .nav-sections {
        -webkit-box-shadow: 0 0 5px 0 rgb(50 50 50 / 75%);
        -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
        -ms-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
        box-shadow: 0 0 5px 0 rgb(50 50 50 / 75%);
        left: 0;
        z-index: 99999 !important;
    }
  
    .nav-sections {
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
        -ms-transition: left 0.3s;
        transition: left 0.3s;
        height: 100%;
        left: -80%;
        left: calc(-1 * (100% - 54px));
        overflow: auto;
        position: fixed;
        top: 0;
        width: 80%;
        width: calc(100% - 54px);
        background-color: #f6f6f6 !important;
        z-index: 99999 !important;
    }
        
    header.page-header .nav-sections-item-title {
        background: #ec008b;
        border: solid rgba(255, 255, 255, 0.3);
        border-width: 0 0 1px 1px;
        box-sizing: border-box;
        float: left;
        height: 71px;
        padding-top: 24px;
        text-align: center;
        width: 33.33%;
    }    
    /*.page-header.header-newskin .nav-sections {
        background-color: unset !important;
    }*/
    
}

@media (min-width: 878px), print{
    header button.owl-prev{
        position: absolute;
        top: 1px;
        left: -35px;
    }
    header button.owl-next{
        position: absolute;
        left: 91%;
        top: 1px;
    }
}  


/*end 2-20-21*/

.product-info-main .fieldset > .field.qty{ width:auto!important;}
.product-info-main .qty.field .control{ margin-left:0!important;}
.box-tocart .field.qty button:not(.primary){ height:43px;}
/*Blog*/
.blog-spacing{
    height:10px;
}

/*Page Header*/
.page-header {
    box-shadow: none!important;
}

/*Owl Carousel Button*/
button:not(.primary) {
    padding: 0 0px!important;
}

/*Product Detail Page*/
body.catalog-product-view .product-view-content .al-container .al-container-wrapper .al-view h2 {
    margin-top: 0px;
    margin-bottom: .7em;
}

@media (min-width: 768px), print{
    body.catalog-product-view .product-view-content .al-view {
        width: calc(33.33333333%);
        text-align: center;
        margin-bottom: 0px;
        margin-top: 20px;
    }
}

/*Value Prop Boxes*/
.valuep-title{
    width:70%;
    line-height:1.2em;
    position:relative;
    top:20%;
    float:right;
    text-transform: uppercase;
}

.upsell .valuep-title {
    width: 100%;
    line-height: 1.2em;
    position: relative;
    top: 0%;
    float: left;
    text-transform: uppercase;
    font-size: 16px;
}

.block .valuep-title {
    width: 100%;
    line-height: 1.2em;
    position: relative;
    top: 0%;
    float: left;
    text-transform: uppercase;
    font-size: 16px;
}


@media only screen and (max-width: 767px){
    /*Home Carousel*/
    #homepage-slider .content .btn {
        display: inline-block;
    }

    /*Product Details*/
    body.catalog-product-view .product-view-content .product-view-content-wrapper.overview {
        display: block!important;
    }

    body.catalog-product-view .product-view-content .overview-layout-3 {
        display: block!important;
    }

    .box-item-text p {
        width:inherit!important;
        padding-left:inherit!important;

    }

    .box-item-text h3 {
        padding-left:inherit!important;

    }
}

/*value ad home*/
body.layout-fullwidth.cms-index-index .page-main {
    padding-top: 10px;
}

.container-fluid hr{
    margin-top:10px;
}

/*product item*/
.block.upsell hr.hr-bottom-upsell {
    display: none;
}

.block hr.hr-bottom-upsell {
    display: none;
}

.block.value-prop {
    margin-bottom: 20px;
}

.page-header.type24 .block-search input {
    border-radius: 100px!important;
    border: 1px solid #D7D7D7!important;
    background: #FFF!important;
    /*width: 350px!important;*/
}

.page-header.type24 .block-search input::placeholder { font-weight: 300; }

.block-search .control { background: #FFF!important; }

.block-search .action.search:before { color: #000!important; }

.product-registration .g-recaptcha { float: right!important; }

.product-registration .actions-toolbar {
    clear: both;
    margin-top: 25px;
}

.product-registration .recaptcha--required {
    float: right;
    clear: both;
    margin-right: 70px;
}

.product-registration .recaptcha--required .mage--error {
    margin-top: 7px;
    color: #e02b27;
    font-size: 1.6rem;
}
/*
@media screen and (min-width: 992px){
    .page-header.type24 .sections.nav-sections, .page-wrapper .page-header.type24 .sections.nav-sections {
        width: 100%!important;
    }
}*/
@media screen and (min-width:768px) {
    .page-header.type24 .header.content, .page-wrapper .page-header.type24 .header.content{padding-top:9px;}
    .page-header.type24 .search-area, .page-wrapper .page-header.type24 .search-area{margin:7px 12px 0 0;}
    .page-header.type24 .block-search, .page-wrapper .page-header.type24 .block-search{display:block;position:relative;right:auto;top:auto;margin:0;}
    .page-header.type24 .block-search input, .page-wrapper .page-header.type24 .block-search input{height:45px;font-size:14px;/*width:300px;*/}
    .page-header.type24 .block-search .action.search, .page-wrapper .page-header.type24 .block-search .action.search{height:45px;}
    .page-header.type24 .block-search .action.search:hover:before, .page-wrapper .page-header.type24 .block-search .action.search:hover:before{color:#000000;}
}
@media screen and (min-width:992px) {
    .page-header.type24 .sections.nav-sections, .page-wrapper .page-header.type24 .sections.nav-sections{position:relative;left:0;right:0;display:inline-block;}
    .page-header.type24 .sections.nav-sections .navigation.sw-megamenu .ui-menu-item.fullwidth.parent .level0.submenu, .page-wrapper .page-header.type24 .sections.nav-sections .navigation.sw-megamenu .ui-menu-item.fullwidth.parent .level0.submenu{position:fixed;width:100%;}
}
.page-header.type24 .panel.wrapper, .page-wrapper .panel.wrapper.type24{background-color:#f2f2f3;}
.page-header.type24 .panel.wrapper .header.links li, .page-wrapper .panel.wrapper.type24 .header.links li{line-height:normal;}
.page-header.type24 .panel.wrapper .header.links, .page-wrapper .panel.wrapper.type24 .header.links {margin-top:5px;}


/*  PLACE ORDER POPUP  */

header.modal-header {
    position: unset!important;
    box-shadow: 0 0 0 0;
}

footer.modal-footer button:not(.primary) {
    border: 1px solid #ccc;
    color: #777;
    line-height: 30px;
    padding: 0 12px!important;
    height: 32px;
    background-color: #fff;
}

.modal-popup .action-close {
    padding: 16px!important;
}
/*  PLACE ORDER POPUP  */